<template>
    <div>
        Home page

        <ul>
           <li> <router-link to="/about">About</router-link></li>
           <li> <router-link to="/secure">Secure</router-link></li>
        </ul>
    </div>
</template>
